PTX(1)

NAMN
ptx — producera ett permuterat index över filinnehåll

SYNOPSIS
ptx [FLAGGA]... [INFIL]... (utan -G)
ptx -G [FLAGGA]... [INFIL [UTFIL]]

BESKRIVNING

Mata ut ett permuterat index, med sammanhang, av orden i indatafilerna.

Utan FIL, eller när FIL är -, läs standard in.

Obligatoriska argument till långa flaggor är obligatoriska även för de korta.

-A, --auto-reference
    Skriv ut automatiskt genererade referenser.

-G, --traditional
    Uppträd mer som System V:s ptx.

-F, --flag-truncation=STRÄNG
    Använd STRÄNG för att markera avhuggna rader. Standard är ”/”.

-M, --macro-name=STRÄNG
    Makronamn att använda istället för ”xx”.

-O, --format=roff
    Generera utdata som roff-direktiv.

-R, --right-side-refs
    Skriv referenser till höger, ej med i -w.

-S, --sentence-regexp=REGUTTR
    För radslut eller meningsslut.

-T, --format=tex
    Generera utdata som TeX-direktiv.

-W, --word-regexp=REGUTTR
    Använd REGUTTR för att matcha varje nyckelord.

-b, --break-file=FIL
    Ordmellanrumstecken i denna FIL.

-f, --ignore-case
    Gör om gemener till versaler för sortering.

-g, --gap-size=ANTAL
    Mellanrum i kolumner mellan utdatafält.

-i, --ignore-file=FIL
    Läs lista av ord att ignorera från FIL.

-o, --only-file=FIL
    Läs lista av ord att endast använda från FIL.

-r, --references
    Första fältet på varje rad är en referens.

-t, --typeset-mode - ej implementerat -

-w, --width=ANTAL
    Utmatningsbredd i kolumner, utan referenser.

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

UPPHOVSMAN
Skrivet av F. Pinard.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE ÄVEN
Fullständig dokumentation <https://www.gnu.org/software/coreutils/ptx>
eller tillgängligt lokalt via: info '(coreutils) ptx invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.